#content {
  background-color: #f8f8f8;
  border: none;
}

#logincontainer {
	margin: 50px auto 0px auto; /* centered */
	width: 550px;
}

.bubble {
	clear: both;
	margin: 0px auto;
	width: 500px;
	background: #fff;
	border-radius: 10px;
  -webkit-border-radius: 10px;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);	
	position: relative; 
	z-index: 90; /* the stack order: displayed under ribbon rectangle (100) */
}

.rectangle {
/*	background: #7f9db9; */
  background: #b9003d;
	height: 50px;
	width: 530px;
	position: relative;
	left:-15px;
	top: 30px;
	float: left;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	z-index: 100; /* the stack order: foreground */
}

.rectangle h2 {
	font-size: 30px;
	color: #fff;
	padding-top: 6px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	text-align: center;
}

.triangle-l {
/*	border-color: transparent #7d90a3 transparent transparent; */
  border-color: transparent #790027 transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: -30px;
	top: 65px;
	z-index: -1; /* displayed under bubble */
}

.triangle-r {
/*	border-color: transparent transparent transparent #7d90a3; */
  border-color: transparent transparent transparent #790027;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 500px;
	top: 35px;
	z-index: -1; /* displayed under bubble */
}

#logincontainer .info {
	padding:36px 20px 0;
	width:450px;
}

#logincontainer form,
#logincontainer h2 {
  margin:0;
  padding:0;
  list-style:none;
  clear:both
}

#logincontainer h2 {padding:16px}

.loginlabel {
  width:250px;
  color:#003362;
  font-size:20px;
  padding-bottom:10px
}

.loginfield {
  width:250px;
  padding-bottom:10px
}

input.logintext {
  width:233px;
  height:30px;
  padding-left:10px;
  background-color: #EAE8C6;
  border-right: 1px solid #bab68e;
  border-bottom: 1px solid #bab68e;
  font-size:20px;
	border-radius: 6px;
  -webkit-border-radius: 6px;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3);	
}

.loginsubmit {
  cursor:pointer;
  margin-top:15px;
}

.loginerror {
  color: #a50036;
  margin: 30px 0 20px;
  line-height:1.5em;
  padding:0;
}

.hide {display:none}

.info p {font-size:12px}

.show_checkhuman {
  color:#a00000;
  text-align:center;
  cursor:pointer;
  margin-top: -20px;
  padding-bottom:30px;
}